	#PanelQuestion h2
	{
		text-align			:	center;
	}
	
	
	div.PanelQuestion
	{
		border			:	solid 2px rgba(169,151,126,1);
		background-color		:	rgb(255,255,255);
		border-radius		:	5px;
	}
	div.PanelQuestionQuestion
	{
		position			:	relative;
		border-bottom		:	solid 1px rgba(0,0,0,0.25);
	}
	div.PanelQuestionQuestion:before
	{
		position			:	absolute;
		top				:	0px;
		left				:	0px;
		content			:	"Q";
		color				:	rgba(169,151,126,1);
		font-weight			:	bold;
	}
	div.PanelQuestionAnswer
	{
		position			:	relative;
	}
	div.PanelQuestionAnswer:before
	{
		position			:	absolute;
		top				:	0px;
		left				:	0px;
		content			:	"A";
		color				:	rgba(169,151,126,0.5);
		font-weight			:	bold;
	}


/*
======================================
Pc
======================================
*/
@media (min-width: 801px)
{
	#PanelQuestion h2
	{
		font-size			:	32px;
		line-height			:	1.8em;
	}

	div.PanelQuestion
	{
		margin			:	0px 0px 30px 0px;
		padding			:	30px;
	}
	div.PanelQuestionQuestion
	{
		margin			:	0px 0px 30px 0px;
		padding			:	0px 0px 8px 40px;
		font-size			:	18px;
		line-height			:	1.5em;
	}
	div.PanelQuestionQuestion:before
	{
		font-size			:	36px;
	}
	div.PanelQuestionAnswer
	{
		margin			:	0px 0px 30px 0px;
		padding			:	0px 0px 0px 40px;
	}
	div.PanelQuestionAnswer:before
	{
		font-size			:	36px;
	}
}

/*
======================================
Smart Phone
======================================
*/
@media (max-width: 1024px)
{
	#PanelQuestion h2
	{
		font-size			:	24px;
		line-height			:	1.8em;
	}

	div.PanelQuestion
	{
		margin			:	0px 0px 15px 0px;
		padding			:	15px;
	}
	div.PanelQuestionQuestion
	{
		margin			:	0px 0px 15px 0px;
		padding			:	0px 0px 4px 30px;
		font-size			:	16px;
		line-height			:	1.5em;
	}
	div.PanelQuestionQuestion:before
	{
		font-size			:	24px;
	}
	div.PanelQuestionAnswer
	{
		margin			:	0px 0px 30px 0px;
		padding			:	0px 0px 0px 30px;
	}
	div.PanelQuestionAnswer:before
	{
		font-size			:	24px;
	}
}
